@font-face {
  font-family: "iconfont"; /* Project id 404820 */
  src: url('/v2/assets/ali-fonts/font_404820_7wjftw91r9.woff2?t=1631780670088') format('woff2'),
       url('/v2/assets/ali-fonts/font_404820_7wjftw91r9.woff?t=1631780670088') format('woff'),
       url('/v2/assets/ali-fonts/font_404820_7wjftw91r9.ttf?t=1631780670088') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-edit:before {
  content: "\e97a";
}

.icon-tab-close1:before {
  content: "\e97b";
}

.icon-tab-close:before {
  content: "\e971";
}

.icon-type-external-sensitive:before {
  content: "\e95f";
}

.icon-wait:before {
  content: "\e940";
}

.icon-download-App:before {
  content: "\e936";
}

.icon-download1:before {
  content: "\e937";
}

.icon-edit1:before {
  content: "\e918";
}

.icon-btn-loading:before {
  content: "\e646";
}

.icon-dp-set:before {
  content: "\e904";
}

.icon-calendar1:before {
  content: "\e7a9";
}

.icon-calendar1_copy:before {
  content: "\e905";
}

.icon-arrow-s:before {
  content: "\e901";
}

.icon-close-circle-copy:before {
  content: "\e907";
}

.icon-add-circle:before {
  content: "\e8fb";
}

.icon-close-circle:before {
  content: "\e8fc";
}

.icon-pack-up:before {
  content: "\e8fe";
}

.icon-menu-set-permission:before {
  content: "\e8ff";
}

.icon-arrow1:before {
  content: "\e900";
}

.icon-close2:before {
  content: "\e8f3";
}

.icon-more-arrow:before {
  content: "\e8d1";
}

.icon-close-o:before {
  content: "\e8e7";
}

.icon-handbook:before {
  content: "\e8e4";
}

.icon-help2:before {
  content: "\e8e3";
}

.icon-download:before {
  content: "\e8ba";
}

.icon-top:before {
  content: "\e8bb";
}

.icon-delete:before {
  content: "\e8b9";
}

.icon-unlock:before {
  content: "\e8b7";
}

.icon-reply:before {
  content: "\e8b8";
}

.icon-department1:before {
  content: "\e7b0";
}

.icon-success1:before {
  content: "\e8b6";
}

.icon-call:before {
  content: "\e8b5";
}

.icon-int-number:before {
  content: "\e8b2";
}

.icon-dingding:before {
  content: "\e8b3";
}

.icon-special-enterprise:before {
  content: "\e8b4";
}

.icon-calendar:before {
  content: "\e8aa";
}

.icon-info1:before {
  content: "\e8a8";
}

.icon-info1-copy:before {
  content: "\e90d";
}

.icon-sync1:before {
  content: "\e86d";
}

.icon-updown1:before {
  content: "\e8a2";
}

.icon-updown:before {
  content: "\e86e";
}

.icon-set2:before {
  content: "\e89d";
}

.icon-help1:before {
  content: "\e896";
}

.icon-search:before {
  content: "\e88f";
}

.icon-lock:before {
  content: "\e88d";
}

.icon-member-delete:before {
  content: "\e88e";
}

.icon-sidebar1:before {
  content: "\e88b";
}

.icon-save-cloud:before {
  content: "\e880";
}

.icon-menu-cooperation:before {
  content: "\e884";
}

.icon-menu-download:before {
  content: "\e885";
}

.icon-menu-stick:before {
  content: "\e886";
}

.icon-menu-sync:before {
  content: "\e887";
}

.icon-menu-share:before {
  content: "\e888";
}

.icon-menu-edit:before {
  content: "\e889";
}

.icon-menu-comments:before {
  content: "\e88a";
}

.icon-more:before {
  content: "\e876";
}

.icon-more-copy:before {
  content: "\e90b";
}

.icon-play-o:before {
  content: "\e874";
}

.icon-refresh:before {
  content: "\e85c";
}

.icon-back1:before {
  content: "\e85d";
}

.icon-next:before {
  content: "\e85e";
}

.icon-dubblearrow-reverse:before {
  content: "\e85a";
}

.icon-dubblearrow:before {
  content: "\e859";
}

.icon-step2:before {
  content: "\e855";
}

.icon-step1:before {
  content: "\e856";
}

.icon-completed:before {
  content: "\e857";
}

.icon-step2-gray:before {
  content: "\e858";
}

.icon-file-manager:before {
  content: "\e70e";
}

.icon-service:before {
  content: "\e84b";
}

.icon-windowmin:before {
  content: "\e701";
}

.icon-windowmax:before {
  content: "\e702";
}

.icon-upload:before {
  content: "\e6fd";
}

.icon-guideline:before {
  content: "\e847";
}

.icon-phone11:before {
  content: "\e845";
}

.icon-qq:before {
  content: "\e846";
}

.icon-set1:before {
  content: "\e7b2";
}

.icon-upload-pause:before {
  content: "\e832";
}

.icon-unzip:before {
  content: "\e830";
}

.icon-renew:before {
  content: "\e82f";
}

.icon-drag:before {
  content: "\e828";
}

.icon-select:before {
  content: "\e829";
}

.icon-measure-length:before {
  content: "\e82a";
}

.icon-measure-area:before {
  content: "\e82b";
}

.icon-bg-color:before {
  content: "\e82c";
}

.icon-extents:before {
  content: "\e82d";
}

.icon-zoom-window:before {
  content: "\e82e";
}

.icon-fail:before {
  content: "\e826";
}

.icon-success:before {
  content: "\e827";
}

.icon-sidebar:before {
  content: "\e809";
}

.icon-minigrid_view:before {
  content: "\e820";
}

.icon-btn-download:before {
  content: "\e61d";
}

.icon-save:before {
  content: "\e81d";
}

.icon-send:before {
  content: "\e81e";
}

.icon-phone:before {
  content: "\e671";
}

.icon-member-history:before {
  content: "\e81a";
}

.icon-manage-members:before {
  content: "\e819";
}

.icon-login-confirmation:before {
  content: "\e818";
}

.icon-anzhuoduanliulanqidakai:before {
  content: "\e6b3";
}

.icon-dark:before {
  content: "\e787";
}

.icon-open:before {
  content: "\e788";
}

.icon-google:before {
  content: "\e6b0";
}

.icon-weixin:before {
  content: "\e6af";
}

.icon-hide:before {
  content: "\e811";
}

.icon-list-collab:before {
  content: "\e810";
}

.icon-identifyingcode1:before {
  content: "\e66c";
}

.icon-path:before {
  content: "\e808";
}

.icon-recent:before {
  content: "\e7e0";
}

.icon-mark-failed:before {
  content: "\e7bd";
}

.icon-mark-close:before {
  content: "\e7be";
}

.icon-mark-OK:before {
  content: "\e7bf";
}

.icon-computer:before {
  content: "\e7b9";
}

.icon-browser:before {
  content: "\e7ba";
}

.icon-error:before {
  content: "\e7b7";
}

.icon-review:before {
  content: "\e7b8";
}

.icon-Cooperative-arrow:before {
  content: "\e7f8";
}

.icon-email:before {
  content: "\e7b3";
}

.icon-list-attribute:before {
  content: "\e7eb";
}

.icon-checkbox:before {
  content: "\e7ea";
}

.icon-superscript:before {
  content: "\e7e8";
}

.icon-add-large:before {
  content: "\e7e6";
}

.icon-department:before {
  content: "\e603";
}

.icon-setting:before {
  content: "\e7db";
}

.icon-file-encrypt:before {
  content: "\e7dd";
}

.icon-backward:before {
  content: "\e7a6";
}

.icon-forward:before {
  content: "\e7a7";
}

.icon-arrow-up1:before {
  content: "\e7a5";
}

.icon-arrow-down1:before {
  content: "\e7e7";
}

.icon-close-x-small:before {
  content: "\e7e9";
}

.icon-qrcode:before {
  content: "\e6ff";
}

.icon-encrypt:before {
  content: "\e700";
}

.icon-page-previous-copy:before {
  content: "\e90a";
}

.icon-list-resent:before {
  content: "\e70b";
}

.icon-folder-collection:before {
  content: "\e70c";
}

.icon-content:before {
  content: "\e70d";
}

.icon-guide-arrow:before {
  content: "\e712";
}

.icon-rotate-left:before {
  content: "\e715";
}

.icon-rotate-right:before {
  content: "\e716";
}

.icon-manager:before {
  content: "\e719";
}

.icon-win:before {
  content: "\e616";
}

.icon-continue:before {
  content: "\e71a";
}

.icon-security:before {
  content: "\e71e";
}

.icon-help:before {
  content: "\e720";
}

.icon-head-help:before {
  content: "\e730";
}

.icon-arrow-right-copy:before {
  content: "\e90f";
}

.icon-nav-console:before {
  content: "\e736";
}

.icon-list-switch:before {
  content: "\e707";
}

.icon-list-edit:before {
  content: "\e740";
}

.icon-language:before {
  content: "\e741";
}

.icon-tags-header:before {
  content: "\e764";
}

.icon-time:before {
  content: "\e765";
}

.icon-sync:before {
  content: "\e766";
}

.icon-back:before {
  content: "\e768";
}

.icon-message-search:before {
  content: "\e76a";
}

.icon-list-pin:before {
  content: "\e76b";
}

.icon-list_review:before {
  content: "\e76d";
}

.icon-list-edit-copy:before {
  content: "\e911";
}

.icon-folder-department:before {
  content: "\e76e";
}

.icon-folder-own:before {
  content: "\e76f";
}

.icon-voice-3:before {
  content: "\e770";
}

.icon-voice-1:before {
  content: "\e771";
}

.icon-voice-2:before {
  content: "\e772";
}

.icon-icon-test:before {
  content: "\e773";
}

.icon-ie:before {
  content: "\e774";
}

.icon-smile:before {
  content: "\e776";
}

.icon-phone1:before {
  content: "\e778";
}

.icon-mark-read:before {
  content: "\e779";
}

.icon-oauth:before {
  content: "\e77b";
}

.icon-btn-success:before {
  content: "\e906";
}

.icon-qq1:before {
  content: "\e780";
}

.icon-deadline:before {
  content: "\e781";
}

.icon-tips-deadline:before {
  content: "\e782";
}

.icon-workflow:before {
  content: "\e78d";
}

.icon-list-rename:before {
  content: "\e78e";
}

.icon-nav-download-web:before {
  content: "\e793";
}

.icon-nav-download-pc:before {
  content: "\e794";
}

.icon-tips_progress:before {
  content: "\e795";
}

.icon-list_preview_info:before {
  content: "\e796";
}

.icon-tips-visit:before {
  content: "\e797";
}

.icon-tips-download:before {
  content: "\e798";
}

.icon-state-normal:before {
  content: "\e799";
}

.icon-tips-preview:before {
  content: "\e79c";
}

.icon-add:before {
  content: "\e79f";
}

.icon-add-copy:before {
  content: "\e910";
}

.icon-page-next-copy:before {
  content: "\e908";
}

.icon-close-x-small-copy:before {
  content: "\e90c";
}

.icon-add1:before {
  content: "\e88c";
}

.icon-android:before {
  content: "\e6b1";
}

.icon-iphone:before {
  content: "\e6b2";
}

.icon-tip-success:before {
  content: "\e607";
}

.icon-own:before {
  content: "\e617";
}

.icon-info:before {
  content: "\e60e";
}

.icon-filter:before {
  content: "\e610";
}

.icon-ip:before {
  content: "\e64e";
}

.icon-list-more:before {
  content: "\e600";
}

.icon-btn-restore:before {
  content: "\e61e";
}

.icon-star:before {
  content: "\e622";
}

.icon-arrow-down:before {
  content: "\e623";
}

.icon-arrow-right:before {
  content: "\e624";
}

.icon-arrow-up:before {
  content: "\e625";
}

.icon-page-next:before {
  content: "\e62c";
}

.icon-page-previous:before {
  content: "\e62d";
}

.icon-grid-view:before {
  content: "\e66f";
}

.icon-list-view:before {
  content: "\e670";
}

.icon-search-clear:before {
  content: "\e626";
}

.icon-arrow-left:before {
  content: "\e85f";
}

.icon-close-big:before {
  content: "\e632";
}

.icon-close-small:before {
  content: "\e633";
}

.icon-tags:before {
  content: "\e69b";
}

.icon-path-arrow:before {
  content: "\e6a2";
}

.icon-file-num:before {
  content: "\e6a5";
}

.icon-file-size:before {
  content: "\e6a6";
}

.icon-unstar:before {
  content: "\e6a7";
}

.icon-state-success:before {
  content: "\e6c1";
}

.icon-upload-arrow:before {
  content: "\e6c2";
}

.icon-upload-cloud:before {
  content: "\e6c4";
}

.icon-list-version-vs:before {
  content: "\e6cb";
}

.icon-zoom-out:before {
  content: "\e6d1";
}

.icon-restore-screen:before {
  content: "\e6d2";
}

.icon-zoom-in:before {
  content: "\e6d3";
}

.icon-fullscreen:before {
  content: "\e6d5";
}

.icon-retry:before {
  content: "\e6d6";
}

.icon-btn-cancel:before {
  content: "\e6d9";
}

.icon-btn-ok:before {
  content: "\e6da";
}

.icon-at:before {
  content: "\e6df";
}

.icon-empty-files:before {
  content: "\e6e2";
}

.icon-page-next-copy1:before {
  content: "\e909";
}

.icon-App:before {
  content: "\e6ea";
}

.icon-set:before {
  content: "\e6ed";
}

.icon-generating:before {
  content: "\e6ee";
}

.icon-video:before {
  content: "\e6ef";
}

.icon-audio:before {
  content: "\e6f0";
}

.icon-pause:before {
  content: "\e6f1";
}

.icon-volume-0:before {
  content: "\e6f2";
}

.icon-play:before {
  content: "\e6f3";
}

.icon-volume-1:before {
  content: "\e6f4";
}

.icon-volume-2:before {
  content: "\e6f5";
}

.icon-arrow-down-copy:before {
  content: "\e90e";
}

.icon-volume-mute:before {
  content: "\e6f6";
}

